Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (24)

linux-headers-4.19.0-0.bpo.5-common-rt

Hashes
Common header files for Linux 4.19.0-0.bpo.5-rt This package provides the common kernel header files for Linux kernel version 4.19.0-0.bpo.5 with the PREEMPT_RT featureset, generally used for building out-of-tree kernel modules. To obtain a complete set of headers you also need to install the linux-headers-4.19.0-0.bpo.5-(flavour) package, matching the flavour of the kernel you intend the build for.
  • SHA256: 00f246954144b2b4c49da887ead30988d4c3197468e21c935af12d47d617155e
  • SHA1: a6f1a6c8ad0304e9f4c4638a7fefb8139d112110
  • MD5: aff4f60a346a895571167c76e42bea28
Information
  • Version: 4.19.37-5+deb10u2~bpo9+1
  • Filename: linux-headers-4.19.0-0.bpo.5-common-rt_4.19.37-5+deb10u2~bpo9+1_all.deb
  • Size: 36794
  • Type: DEB
  • Source: linux
  • Architecture: ALL
  • URL: https://www.kernel.org/
  • Owner: Debian Kernel Team <debian-kernel@lists.debian.org>

Vulnerabilities

NameRiskSourceFixed
CVE-2018-2083693DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-112555DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-199978DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1020755DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1063865DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1281770DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1298455DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1323370DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1363168DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1364855DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1428368DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2019-1428462DSA
DSA-4495-1
linux-config-4.19
4.19.37-5+deb10u2
CVE-2018-2083693DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-112555DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-199978DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1020755DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1063865DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1281770DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1298455DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1323370DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1363168DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1364855DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1428368DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2
CVE-2019-1428462DSA
DSA-4495-1
libcpupower1
4.19.37-5+deb10u2

Raw Object

{
  "sha256": "00f246954144b2b4c49da887ead30988d4c3197468e21c935af12d47d617155e",
  "sha1": "a6f1a6c8ad0304e9f4c4638a7fefb8139d112110",
  "md5": "aff4f60a346a895571167c76e42bea28",
  "type": "DEB",
  "arch": "ALL",
  "name": "linux-headers-4.19.0-0.bpo.5-common-rt",
  "filename": "linux-headers-4.19.0-0.bpo.5-common-rt_4.19.37-5+deb10u2~bpo9+1_all.deb",
  "size": 36794,
  "description": "Common header files for Linux 4.19.0-0.bpo.5-rt\nThis package provides the common kernel header files for Linux kernel\nversion 4.19.0-0.bpo.5 with the PREEMPT_RT featureset, generally used for\nbuilding out-of-tree kernel modules.  To obtain a complete set of headers\nyou also need to install the linux-headers-4.19.0-0.bpo.5-(flavour)\npackage, matching the flavour of the kernel you intend the build for.",
  "url": "https://www.kernel.org/",
  "version": "4.19.37-5+deb10u2~bpo9+1",
  "source": "linux",
  "owner": "Debian Kernel Team <debian-kernel@lists.debian.org>",
  "dependencies": null,
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2018-20836",
      "risk": 93,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:10+00:00",
      "updated_at": "2021-03-08T10:03:10+00:00"
    },
    {
      "name": "CVE-2019-1125",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:11+00:00",
      "updated_at": "2021-03-08T10:03:11+00:00"
    },
    {
      "name": "CVE-2019-1999",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:12+00:00",
      "updated_at": "2021-03-08T10:03:12+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:13+00:00",
      "updated_at": "2021-03-08T10:03:13+00:00"
    },
    {
      "name": "CVE-2019-10638",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:14+00:00",
      "updated_at": "2021-03-08T10:03:14+00:00"
    },
    {
      "name": "CVE-2019-12817",
      "risk": 70,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:15+00:00",
      "updated_at": "2021-03-08T10:03:15+00:00"
    },
    {
      "name": "CVE-2019-12984",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:16+00:00",
      "updated_at": "2021-03-08T10:03:16+00:00"
    },
    {
      "name": "CVE-2019-13233",
      "risk": 70,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:17+00:00",
      "updated_at": "2021-03-08T10:03:17+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:18+00:00",
      "updated_at": "2021-03-08T10:03:18+00:00"
    },
    {
      "name": "CVE-2019-13648",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:19+00:00",
      "updated_at": "2021-03-08T10:03:19+00:00"
    },
    {
      "name": "CVE-2019-14283",
      "risk": 68,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:20+00:00",
      "updated_at": "2021-03-08T10:03:20+00:00"
    },
    {
      "name": "CVE-2019-14284",
      "risk": 62,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "d0732603d222d4d6be2ddc9e64835e826e5ef2f8ee84a6bd2f17fa4b6be4d14f",
        "name": "linux-config-4.19",
        "version": "4.19.37-5+deb10u2",
        "filename": "linux-config-4.19_4.19.37-5+deb10u2_i386.deb"
      },
      "created_at": "2021-03-08T10:03:21+00:00",
      "updated_at": "2021-03-08T10:03:21+00:00"
    },
    {
      "name": "CVE-2018-20836",
      "risk": 93,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:54:55+00:00",
      "updated_at": "2021-03-21T19:54:55+00:00"
    },
    {
      "name": "CVE-2019-1125",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:54:59+00:00",
      "updated_at": "2021-03-21T19:54:59+00:00"
    },
    {
      "name": "CVE-2019-1999",
      "risk": 78,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:02+00:00",
      "updated_at": "2021-03-21T19:55:02+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:06+00:00",
      "updated_at": "2021-03-21T19:55:06+00:00"
    },
    {
      "name": "CVE-2019-10638",
      "risk": 65,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:09+00:00",
      "updated_at": "2021-03-21T19:55:09+00:00"
    },
    {
      "name": "CVE-2019-12817",
      "risk": 70,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:13+00:00",
      "updated_at": "2021-03-21T19:55:13+00:00"
    },
    {
      "name": "CVE-2019-12984",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:17+00:00",
      "updated_at": "2021-03-21T19:55:17+00:00"
    },
    {
      "name": "CVE-2019-13233",
      "risk": 70,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:20+00:00",
      "updated_at": "2021-03-21T19:55:20+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:24+00:00",
      "updated_at": "2021-03-21T19:55:24+00:00"
    },
    {
      "name": "CVE-2019-13648",
      "risk": 55,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:27+00:00",
      "updated_at": "2021-03-21T19:55:27+00:00"
    },
    {
      "name": "CVE-2019-14283",
      "risk": 68,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:31+00:00",
      "updated_at": "2021-03-21T19:55:31+00:00"
    },
    {
      "name": "CVE-2019-14284",
      "risk": 62,
      "source": "DSA",
      "sid": "DSA-4495-1",
      "fixed": {
        "sha256": "a0f044f4702559dbb070a36573f2b1bfa4e7c2dbe54af21fb94de19f260eeeb4",
        "name": "libcpupower1",
        "version": "4.19.37-5+deb10u2",
        "filename": "libcpupower1_4.19.37-5+deb10u2_amd64.deb"
      },
      "created_at": "2021-03-21T19:55:35+00:00",
      "updated_at": "2021-03-21T19:55:35+00:00"
    }
  ],
  "risk": 93,
  "vulnerable": 93,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2019-08-21T17:40:12+00:00",
  "updated_at": "2021-03-06T22:48:32+00:00",
  "deleted_at": null
}